Subject: Re: [PATCH] make commit message a little more consistent and conforting

From: Andreas Ericsson <[email-masked]>
Date: Fri, 15 Dec 2006 09:34:19 +0100

Shawn Pearce wrote:
> Nicolas Pitre <[email-masked]> wrote:
>> It is nicer to let the user know when a commit succeeded all the time, 
>> not only the first time.  Also the commit sha1 is much more useful than 
>> the tree sha1 in this case.
> 
> I agree the commit sha1 is more useful than the tree sha1, but I'm
> not really sure its useful to show the commit sha1 post commit.
> If you want to show something the diffstat like what git merge does
> is better.
> 

diffstats can be huge though. I'd rather have those only with -v option.

-- 
Andreas Ericsson                   [email-masked]
OP5 AB                             www.op5.se